/* This is the default Tooltipster theme (feel free to modify or duplicate and create multiple themes!): */
.tooltipster-default {
	border-radius: 5px;
	border: 2px solid #000;
	background: #4c4c4c;
	color: #fff;
}
/* Use this next selector to style things like font-size and line-height: */
.tooltipster-default .tooltipster-content {
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 16px;
	padding: 8px 10px;
	overflow: hidden;
}
/* This next selector defines the color of the border on the outside of the arrow. This will automatically match the color and size of the border set on the main tooltip styles. Set display: none; if you would like a border around the tooltip but no border around the arrow */
.tooltipster-default .tooltipster-arrow .tooltipster-arrow-border {
/* border-color: ... !important; */
}
/* If you're using the icon option, use this next selector to style them */
.tooltipster-icon {
	cursor: help;
	margin-left: 4px;
}
/* This is the base styling required to make all Tooltipsters work */
.tooltipster-base {
	padding: 0;
	font-size: 0;
	line-height: 0;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9999999;
	pointer-events: none;
	width: auto;
	overflow: visible;
}
.tooltipster-base .tooltipster-content {
	overflow: hidden;
}
/* These next classes handle the styles for the little arrow attached to the tooltip. By default, the arrow will inherit the same colors and border as what is set on the main tooltip itself. */
.tooltipster-arrow {
	display: block;
	text-align: center;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.tooltipster-arrow span, .tooltipster-arrow-border {
	display: block;
	width: 0;
	height: 0;
	position: absolute;
}
.tooltipster-arrow-top span, .tooltipster-arrow-top-right span, .tooltipster-arrow-top-left span {
	border-left: 8px solid transparent !important;
	border-right: 8px solid transparent !important;
	border-top: 8px solid;
	bottom: -7px;
}
.tooltipster-arrow-top .tooltipster-arrow-border, .tooltipster-arrow-top-right .tooltipster-arrow-border, .tooltipster-arrow-top-left .tooltipster-arrow-border {
	border-left: 9px solid transparent !important;
	border-right: 9px solid transparent !important;
	border-top: 9px solid;
	bottom: -7px;
}
.tooltipster-arrow-bottom span, .tooltipster-arrow-bottom-right span, .tooltipster-arrow-bottom-left span {
	border-left: 8px solid transparent !important;
	border-right: 8px solid transparent !important;
	border-bottom: 8px solid;
	top: -7px;
}
.tooltipster-arrow-bottom .tooltipster-arrow-border, .tooltipster-arrow-bottom-right .tooltipster-arrow-border, .tooltipster-arrow-bottom-left .tooltipster-arrow-border {
	border-left: 9px solid transparent !important;
	border-right: 9px solid transparent !important;
	border-bottom: 9px solid;
	top: -7px;
}
.tooltipster-arrow-top span, .tooltipster-arrow-top .tooltipster-arrow-border, .tooltipster-arrow-bottom span, .tooltipster-arrow-bottom .tooltipster-arrow-border {
	left: 0;
	right: 0;
	margin: 0 auto;
}
.tooltipster-arrow-top-left span, .tooltipster-arrow-bottom-left span {
	left: 6px;
}
.tooltipster-arrow-top-left .tooltipster-arrow-border, .tooltipster-arrow-bottom-left .tooltipster-arrow-border {
	left: 5px;
}
.tooltipster-arrow-top-right span, .tooltipster-arrow-bottom-right span {
	right: 6px;
}
.tooltipster-arrow-top-right .tooltipster-arrow-border, .tooltipster-arrow-bottom-right .tooltipster-arrow-border {
	right: 5px;
}
.tooltipster-arrow-left span, .tooltipster-arrow-left .tooltipster-arrow-border {
	border-top: 8px solid transparent !important;
	border-bottom: 8px solid transparent !important;
	border-left: 8px solid;
	top: 50%;
	margin-top: -7px;
	right: -7px;
}
.tooltipster-arrow-left .tooltipster-arrow-border {
	border-top: 9px solid transparent !important;
	border-bottom: 9px solid transparent !important;
	border-left: 9px solid;
	margin-top: -8px;
}
.tooltipster-arrow-right span, .tooltipster-arrow-right .tooltipster-arrow-border {
	border-top: 8px solid transparent !important;
	border-bottom: 8px solid transparent !important;
	border-right: 8px solid;
	top: 50%;
	margin-top: -7px;
	left: -7px;
}
.tooltipster-arrow-right .tooltipster-arrow-border {
	border-top: 9px solid transparent !important;
	border-bottom: 9px solid transparent !important;
	border-right: 9px solid;
	margin-top: -8px;
}
/* Some CSS magic for the awesome animations - feel free to make your own custom animations and reference it in your Tooltipster settings! */

.tooltipster-fade {
	opacity: 0;
	transition-property: opacity;
}
.tooltipster-fade-show {
	opacity: 1;
}
.tooltipster-grow {
	-webkit-transform: scale(0, 0);
	-ms-transform: scale(0, 0);
	transform: scale(0, 0);
	transition-property: -webkit-transform;
	transition-property: transform;
	-webkit-backface-visibility: hidden;
}
.tooltipster-grow-show {
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	transform: scale(1, 1);
	transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15);
}
.tooltipster-swing {
	opacity: 0;
	-webkit-transform: rotateZ(4deg);
	-ms-transform: rotateZ(4deg);
	transform: rotateZ(4deg);
	transition-property: -webkit-transform;
	transition-property: transform;
}
.tooltipster-swing-show {
	opacity: 1;
	-webkit-transform: rotateZ(0deg);
	-ms-transform: rotateZ(0deg);
	transform: rotateZ(0deg);
	transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4);
}
.tooltipster-fall {
	top: 0;
	transition-property: top;
	transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15);
}
.tooltipster-fall-show {
}
.tooltipster-fall.tooltipster-dying {
	transition-property: all;
	top: 0px !important;
	opacity: 0;
}
.tooltipster-slide {
	left: -40px;
	transition-property: left;
	transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15);
}
.tooltipster-slide.tooltipster-slide-show {
}
.tooltipster-slide.tooltipster-dying {
	transition-property: all;
	left: 0px !important;
	opacity: 0;
}
/* CSS transition for when contenting is changing in a tooltip that is still open. The only properties that will NOT transition are: width, height, top, and left */
.tooltipster-content-changing {
	opacity: 0.5;
	-webkit-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.tooltipster-tlycs {
	background: #fff;
	color: #1abc9c;
	border-radius: 3px;
	box-shadow: 0 1px 2px rgba(17,17,17,0.25);
	text-align: center;
}
@media only screen and (max-width: 450px) {
.tooltipster-tlycs {
	max-width: 80vw !important
}
}
.tooltipster-tlycs .tooltipster-content {
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.5;
	padding: 12px 24px
}
.tooltipster-tlycs .tooltipster-arrow {
	box-shadow: 0 1px 2px rgba(17,17,17,0.25);
}

/* VERTICAL HOMEPAGE STYLES */
*, *:after, *:before {
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
font-smoothing: antialiased;
text-rendering: optimizeLegibility;
}

.SlideHeader-homeV {color:#fff; font-size:2.6rem; font-weight:400; white-space:normal; line-height:1.4;text-shadow: 0 0 0 transparent,1px 1px 1px rgba(0,0,0,0.35);}
.SlideCopy-homeV {color: #fff;
font-size: 1.7rem;
line-height: 1.2;
text-shadow: 0 0 0 transparent,1px 1px 1px rgba(0,0,0,0.35);
margin: 20px 0;}
.SlideLeftCopyArea-homeV {position: relative;bottom: -263px;max-width: 680px;
-webkit-transition: margin 0.2s ease-in-out;
-moz-transition: margin 0.2s ease-in-out;
transition: margin 0.2s ease-in-out;}
.SlideBkg-homeV {display:block; margin:0 auto; padding: 30px 80px;
color: #fff; -webkit-background-size: cover !important; -moz-background-size: cover !important; -o-background-size: cover !important; background-size: cover !important; height:482px; background-position:50% 50% !important;}
.LearnMoreBkg {display:block; margin:0 auto; padding: 25px 0px;
color: #fff; -webkit-background-size: cover !important; -moz-background-size: cover !important; -o-background-size: cover !important; background-size: cover !important; height:350px; background-position:50% 30% !important;}
.learn-more-text h2 {
float: left;
clear: none;
text-align: inherit;
padding-left: 0;
padding-right: 0;
margin-left: 0%;
margin-right: 5%;
font-weight: 700;
margin: 0;
text-shadow: 0 0 0 transparent,0px 1px 2px rgba(0,0,0,0.35);
}
.learn-more-text h2:last-child {
margin-right: 0%;
}
.LearnMoreWrapper {max-width: 1000px;width: 50%;margin: 0 auto;display: block;}
.LearnMoreWrapper a {
padding: 19px;
margin-top: 10px;
}
.LearnMoreWrapper h2 {
  font-size: 38px;
  margin-bottom: 8px !important;
  text-shadow: 0 0 0 transparent,3px 3px 6px rgba(0,0,0,1);
}
.LearnMoreWrapper p {
  text-shadow: 0 0 0 transparent,3px 3px 6px rgba(0,0,0,1);
}
@media (max-width: 545px) {
	.LearnMoreBkg {height:290px !important;}
}

@media (max-width: 767px) {
.SlideHeader-homeV {
	font-size:2.2rem;
}
.SlideCopy-homeV {
	font-size:1.3rem;
}
.SlideLeftCopyArea-homeV {
	max-width:500px;
}
}
@media (max-width: 450px) {
.SlideHeader-homeV {
	font-size:1.8rem;
}
.SlideCopy-homeV {
	font-size:1rem;
}
.SlideLeftCopyArea-homeV {
	max-width:500px;
}
}
a.tagline-button {display: inline-block;
padding: 10px;
cursor: pointer;
border-radius: 3px;
text-align: center;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
background: #e74c3c;
border: none;
width: 160px;
font-weight: 600;
color: #fff !important;
margin: 10px 0 20px 5px;
white-space:nowrap;
}
a.tagline-button:hover {
background: #fff;
color: #e74c3c !important;
}
a.tagline-button1 {
display: inline-block;
padding: 10px;
cursor: pointer;
color: #FFF !important;
border-radius: 3px;
border: solid 1px;
text-align: center;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
background: rgba(255,255,255,0.4);
width: 160px;
font-weight: 600;
}
a.tagline-button1:hover {
background: #e74c3c;
border: 1px solid #e74c3c;
}
a.tagline-button2 {
display: inline-block;
padding: 10px;
cursor: pointer;
color: #FFF !important;
border-radius: 3px;
border:none;
text-align: center;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
background: #51a351;
width: 160px;
font-weight: 600;
}
a.tagline-button2:hover {
background: #5ACE5A;
}
a.tagline-button3 {
display: inline-block;
padding: 10px;
cursor: pointer;
color: #FFF !important;
border-radius: 3px;
border:none;
text-align: center;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
background: #3498db;
width: 160px;
font-weight: 600;
}
a.tagline-button3:hover {
background: #49AEFA;
}

.video-intro {margin:50px auto;}
.video-intro h2 {
font-size: 32px;
line-height: 38px;
margin-bottom: 30px !important;
text-align: left;
text-transform: none;
letter-spacing: normal;
}
.videoBg {
padding: 15px;
background: #c3c3c3;
margin-top: 10px;
}
.videoWrap {
position: relative;
padding-bottom: 53%;
padding-top: 25px;
height: 0;
}
.videoWrap iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
a.btn-subscribe {
/*text-align: inherit;
padding-left: 0;
padding-right: 0;*/
width: 100%;
/*margin-left: 0%;
margin-right: 3%;
text-align: center;
border: 0;
background: #e74c3c;
font-weight: 600;
display: inline-block;
padding: 10px;
cursor: pointer;
color: #FFF;
border-radius: 3px;
text-align: center;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
white-space:nowrap;*/
}
/*a.btn-subscribe:hover {
background: #fff;
color: #e74c3c;
}*/
input.subscribe {
clear: none;
text-align: inherit;
padding-left: 0;
padding-right: 0;
width: 90%;
border: 0;
padding: 12px;
font-size: 1.125rem;
background: rgba(255,255,255,0.85);
outline: 0;
color: #5c5c5c;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
border-radius: 0px;
height:45px;
}
.section-subscribe, #dnn_ctr1388_FormMaster_tblThankYou {
/*background: #34495e;*/
padding: 45px 0;
color: #fff;
width:100%;
min-height:132px;
text-align:center;}
.wrap-subscribe {margin-top:15px; margin-bottom:20px;
}
.wrap-subscribe tr td:first-child {/*width: 41%;float: left;margin-right: 2%;*/}
.wrap-subscribe tr td:nth-child(2) {/*float:left;width:39%;*/}
.wrap-subscribe tr td:nth-child(3) {/*float: left;width: 14%;margin-left: 4%;*/}
.wrap-subscribe tr:nth-child(2) td:first-child {padding-left: 150px;}
.wrap-subscribe tr:nth-child(2) td:nth-child(2) {padding-right: 150px;}
.lbl-subscribe h2 {font-weight:400; margin: 0; padding: 0; text-align:center;}
.thx-subscribe {font-weight:400; color:#fff;padding-top: 30px;}
@media (max-width: 767px) {
	/*.wrap-subscribe tr td:nth-child(3) {
		display:inherit;
	}*/
	.lbl-subscribe h2 {
		font-size:1.4em;
	}
	.wrap-subscribe tr td {
		width:100%;
	}
	/*.wrap-subscribe tr td:nth-child(3) {
		margin-left:0;
	}*/
	.wrap-subscribe tr:nth-child(2) td:first-child {float: left;padding: 0 50px;}
	.wrap-subscribe tr:nth-child(2) td:nth-child(2) {float: left;padding: 10px 50px;}
	input.subscribe {width:100%}
}
.wrap-subscribe h3 {
    white-space: normal;
}

.wrap-charities, .charities .charity-grid ul li, .blog ul li {
	display: block
}
.wrap-charities:before, .charities .charity-grid ul li:before, .blog ul li:before {
	content: " ";
	display: table
}
.wrap-charities:after, .charities .charity-grid ul li:after, .blog ul li:after {
	content: " ";
	display: table;
	clear: both
}

.wrap-charities, .wrap-impact {
max-width: 1170px;
width: 90%;
margin: 0 auto;
display: block;
}
.wrap-charities h2 a {color:#333 !important; line-height:1em;}
.wrap-charities h2 a:hover {color:#999 !important;}
.charities {
	margin-top: 80px;
	margin-bottom:40px;
	position: relative;
}
.impactcalc {
	margin-bottom:80px;
	position: relative;
}
.impactcalc .wrap-impact {margin-bottom:40px;}
.charities {
    min-height: 780px
}	
@media (max-width: 1200px) {
.charities {
	min-height: 640px
}
}
@media (max-width: 900px) {
.charities {
	min-height: 900px
}
}
@media (max-width: 650px) {
.charities {
	min-height: 2711px
}
.wrap-subscribe tr:nth-child(2) td:first-child {
    float: left;
    padding: 0 0;
}
.wrap-subscribe tr:nth-child(2) td:first-child div {
	margin:0 auto;
	text-align:center;
}
.wrap-subscribe .SubscribeEmailBlog {
	margin:0 auto;
}
.wrap-subscribe h2 {
    font-size: 1.4rem;
}
}
.wrap-subscribe .btn {
    white-space: nowrap;
}
.charities h2, .impactcalc h2 {
	text-transform: uppercase;
	font-size: 3rem;
	font-weight: 300;
	text-align: center;
	margin: 0
}
.charities h2 span, .impactcalc h2 span {
	font-weight: 600
}
@media (max-width: 450px) {
	.wrap-subscribe h2 {
    font-size: 1.2rem;
}
	.wrap-charities h2 a {
		font-size:2.2rem;
	}
}
.charities .slider-prev {
	height: 200px;
	width: 50px;
	background-size: 100% 100%;
	position: absolute;
	left: -7px;
	top: 43%;
	cursor: pointer;
	font-size:150px;
	color:#34495e !important;
	z-index:2000;
}
.charities .slider-prev:hover {
	/*background: url("/portals/0/img/tell/arrow-left-red.png") no-repeat*/
	color:#ddd !important;
}
.charities .slider-next {
	height: 200px;
	width: 50px;
	background-size: 100% 100%;
	position: absolute;
	right: -4px;
	top: 43%;
	cursor: pointer;
	font-size:150px;
	color:#34495e !important;
	z-index:2000;
}
.charities .slider-next:hover {
	/*background: url("/portals/0/img/tell/arrow-right-red.png") no-repeat*/
	color:#ddd !important;
}
@media (max-width: 1000px) {
.charities .slider-next {
	top: 50% !important;
}
.charities .slider-prev {
	top: 50% !important;
}
}
@media (max-width: 1256px) {
.charities .slider-next {
	top: 33%;
	right:75px;
}
.charities .slider-prev {
	top: 33%;
	left:75px;
}
.charities .charity-grid ul li {padding: 0 100px !important;}
.charities .charity-grid ul li .charity {height:200px !important}
}
@media (max-width: 900px) {
.charities .slider-next {
	top: 34.5% !important;
}
.charities .slider-prev {
	top: 34.5% !important;
}
}
.charities .charity-grid {
	margin-top: 60px;
	position: relative;
	overflow: hidden; height: 895px; width: 100%;
}
.charities .charity-grid ul {
	margin: 0;
	padding: 0;
	width: 200%; position: relative;
}
.charities .charity-grid ul li {
	list-style: none;
	float: left;
	padding: 0 30px;
	box-sizing: border-box;
	width:50%;
}
@media (max-width: 450px) {
	.charities .charity-grid ul {
		width:100% !important;
	}
	.charities .charity-grid ul li {
		width:100% !important;
		float:none !important;
	}
	.charities .charity-grid ul li .charity {
float: none !important;
margin-bottom: 30px !important;
height: auto !important;
}
.charities .charity-grid {
	height:auto !important;
}
}
.charities .charity-grid ul li .charity {
*zoom:1;
	float: left;
	clear: none;
	text-align: inherit;
	padding-left: 0;
	padding-right: 0;
	width: 31.33333%;
	margin-left: 0%;
	margin-right: 3%;
	height: 280px;
	margin-top: 15px;
	margin-bottom: 15px
}
.charities .charity-grid ul li .charity:before, .charities .charity-grid ul li .charity:after {
	content: '';
	display: table
}
.charities .charity-grid ul li .charity:after {
	clear: both
}
.charities .charity-grid ul li .charity:nth-child(3n) {
	margin-right: 0%;
	/*float: right*/
}
.charities .charity-grid ul li .charity:nth-child(3n+1) {
	clear: both
}
@media (max-width: 1000px) {
.charities .charity-grid ul li .charity {
*zoom:1;
	float: left;
	clear: none;
	text-align: inherit;
	padding-left: 0;
	padding-right: 0;
	width: 48.5%;
	margin-left: 0%;
	margin-right: 3%
}
.charities .charity-grid ul li .charity:before, .charities .charity-grid ul li .charity:after {
	content: '';
	display: table
}
.charities .charity-grid ul li .charity:after {
	clear: both
}
.charities .charity-grid ul li .charity:nth-child(3n) {
	margin-right: 3%;
	float: left
}
.charities .charity-grid ul li .charity:nth-child(3n+1) {
	clear: none
}
.charities .charity-grid ul li .charity:nth-child(2n) {
	margin-right: 0%;
	float: right
}
.charities .charity-grid ul li .charity:nth-child(2n+1) {
	clear: both;
}
}
@media (max-width: 650px) {
.charities .charity-grid ul li .charity {
	display: block;
	clear: both;
	float: none !important;
	width: 300px;
	margin-left: auto !important;
	margin-right: auto !important;
}
.charities .charity-grid ul li .charity:first-child {
	margin-left: auto
}
.charities .charity-grid ul li .charity:last-child {
	margin-right: auto
}
.charities .charity-grid ul li .charity .img img {
	width: 100% !important;
	max-height: none !important;
	height:auto !important;
}
.charities .slider-next {
	display:none;
}
.charities .slider-prev {
	display:none;
}
.charities .charity-grid ul li .charity .img {
	height: auto !important;
}
.charities .charity-grid ul li {padding: 0 !important;}
}
.charities .charity-grid ul li .charity .img {
	display: block;
	height: 100%;
	width: 100%;
	vertical-align: top;
	background: rgba(0,0,0,0.35);
	overflow: hidden;
	/*-webkit-transition: height 0.2s ease-in-out, width 0.2s ease-in-out;
	-moz-transition: height 0.2s ease-in-out, width 0.2s ease-in-out;
	transition: height 0.2s ease-in-out, width 0.2s ease-in-out*/
}
.charities .charity-grid ul li .charity .img img {
	width: 100%;
	max-width: none;
	min-height: 200px;
	height: 100%;
	max-height: 285px;
	color:transparent;
	color:rgba(0,0,0,0);
}
.charities .charity-grid ul li .charity .img img.bkpos-left {
	background-size:cover !important;
	background-position:0 0 !important;
	display:block;
}
.charities .charity-grid ul li .charity .img img.bkpos-right {
	background-size:cover !important;
	background-position:100% 0 !important;
	display:block;
}

a.btn-pledge {
text-align: inherit;
padding-left: 0;
padding-right: 0;
width: 70%;
min-width:180px;
text-align: center;
border: 1px solid rgba(255,255,255,0.7);
background: rgba(0,0,0,0.4);
font-weight: 600;
display: inline-block;
padding: 10px;
cursor: pointer;
color: #FFF !important;
border-radius: 3px;
text-align: center;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
white-space:nowrap;
float:right;
}
a.btn-pledge:hover {
background: #fff;
color: #999 !important;
}
input.pledge1, select.pledge, select.impact-charity-select, input.impact-calc-amount {
clear: none;
text-align: inherit;
padding-left: 12px;
padding-right: 0;
width: 70%;
border: 0;
font-size: 1.125rem;
background: rgba(255,255,255,0.85);
outline: 0;
color: #5c5c5c;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
border-radius: 0px;
float:right;
height:40px;
}
select.impact-charity-select, input.impact-calc-amount, #impact-calc {width:100%;}
input.pledge {
clear: none;
text-align: inherit;
padding-left: 12px;
padding-right: 0;
width: 100%;
border: 0;
font-size: 1.125rem;
background: rgba(255,255,255,0.85);
outline: 0;
color: #5c5c5c;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
border-radius: 0px;
float:right;
height:40px;
}
.lbl-select {
width: 70%;
font-size: 20px;
margin-bottom: 5px;
float: right;
}
.section-pledge, #dnn_ctr1391_FormMaster_tblThankYou {
background: #1abc9c;
padding: 45px 0;
color: #fff;
width:100%;
/*transition: all 2s ease-in-out;*/
height:370px;
position:absolute;
/*left:100%;*/
top:0px;
display:table;
z-index:200;}
/*#dnn_ctr1391_FormMaster_tblThankYou {left:0 !important;}*/
.section-calc {
background: #1abc9c;
padding: 45px 0;
color: #fff;
width:100%;
transition: all 2s ease-in-out;
height:370px;
position:relative;
left:0;}
.pledge-prev {
margin-left: 100px;
width: 42px;
background-size: 100% 100%;
position: absolute;
left: 0;
top: 35%;
cursor: pointer;
font-size: 120px;
color: #fff;
}
.pledge-prev:hover {color:#efefef;}
@media (max-width: 1500px) {
.pledge-prev {
	margin-left: 15px;
}
input.pledge1, select.pledge {
	font-size:1em !important;
}
}
@media (max-width: 980px) {
input.pledge1, select.pledge {
	font-size:.8em !important;
}
}
@media (max-width: 767px) {
	.lbl-pledge h2 {
		font-size:1.5rem !important;
	}
	.wrap-pledge1 tr td, .wrap-pledge tr td {
		width: 100% !important;
		display:table-row !important;
	}
	select.pledge {
		width:100% !important;
	}
	.lbl-select {
		width:100% !important;
	}
	input.pledge1 {
		width:100% !important;
	}
	input.pledge {
		float:none !important;
		width:160%;
	}
	.pledge-percentage {max-width:25% !important
	}
	.section-calc, .section-pledge, #dnn_ctr1391_FormMaster_tblThankYou {
		height:772px !important;
	}
	.section-pledge, #dnn_ctr1391_FormMaster_tblThankYou {
		top:26px !important;
	}
	.pledge-prev {
		font-size:80px !important;
	}
}
@media (max-width: 400px) {
	.section-calc, .section-pledge, #dnn_ctr1391_FormMaster_tblThankYou {
		height:854px !important;
	}
	.section-pledge, #dnn_ctr1391_FormMaster_tblThankYou {
		top:0px !important;
	}
}
.wrap-pledge, .wrap-pledge1 {max-width:1170px; width:80%; margin:25px auto;}
.wrap-pledge tr:first-child td:first-child, .wrap-pledge1 tr:first-child td:first-child {width: 56%; margin-right: 4%;}
.wrap-pledge tr:first-child td:first-child div, .wrap-pledge1 tr:first-child td:first-child div {margin-right:50px}
.wrap-pledge tr:first-child td:nth-child(2), .wrap-pledge tr:nth-child(2) td, .wrap-pledge tr:nth-child(3) td, .wrap-pledge tr:nth-child(4) td, .wrap-pledge tr:nth-child(5) td, .wrap-pledge tr:nth-child(6) td {width:30%;}
.lbl-pledge h2 {font-size: 38.75px; font-weight:400;line-height: 1.25;
margin: 0;
padding: 0;}
.lbl-pledge p span {
font-weight: 700;
}
.pledge-lbl {display: inline-block;}
.pledge-percentage {max-width:60%; font-size: 2rem !important; height: 60px !important;}
span.PledgeCheck {float:right;margin-bottom: 20px; width:100%;}
span.PledgeCheck input {/*position:absolute; z-index:-1000; top:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;*/ display:none}
span.PledgeCheck input + label {
padding-left:30px;
height:21px; 
display:inline-block;
line-height:21px;
background-repeat:no-repeat;
background-position: 0 0;
font-size:1em;
vertical-align:middle;
cursor:pointer;
}
span.PledgeCheck input:checked + label {background-position: 0 -21px;}
span.PledgeCheck label {background-image:url(checkbox1.png);
}

.section-blog {
margin-top: 50px;
}
.wrap-blog {
max-width: 1170px;
margin: 0 auto;
display: block;
}
.wrap-blog h2 a {color:#333 !important;line-height: 1.2;}
.wrap-blog h2 a:hover {color:#999 !important;}
.section-blog h2 {
font-size: 3.25rem;
font-weight: 300;
text-transform: uppercase;
text-align: center;
}
.section-blog h2 span {
font-weight: 600;
}
@media (max-width: 450px) {
	.section-blog h2 span, .section-blog h2 {
		font-size:2.2rem;
	}
}
.section-blog ul {
margin: 0;
padding: 0;
list-style: none;
margin-top: 40px;
}
.section-blog ul li {
margin: 50px 0;
padding: 0;
display: block;
height:421px;
}
.section-blog ul li aside {
float: left;
clear: none;
text-align: inherit;
padding-left: 0;
padding-right: 0;
width: 37.582%;
margin-left: 0%;
margin-right: 1%;
padding: 0 30px;
display:block;
}
.section-blog ul li aside .blog-img {
width: 100%;
border-radius: 50%;
overflow: hidden;
padding-bottom: 100%;
box-sizing: border-box;
background-size:cover !important;
background-position:50% !important;
}
.wrap-blog:before, .section-blog ul li:before {
content: " ";
display: table;
}
.section-blog ul li aside:before, .section-blog ul li aside:after {
content: '';
display: table;
}
.section-blog ul li aside:after {
clear: both;
}
.section-blog ul li article {
float: left;
clear: none;
text-align: inherit;
padding-left: 0;
padding-right: 0;
width: 61.418%;
margin-left: 0%;
margin-right: 1%;
padding-top: 20px;
display:block;
}
.section-blog ul li article:last-child {
margin-right: 0%;
}
.section-blog ul li article h2 {
font-size: 1.75rem;
margin: 0;
font-weight: 400;
text-align: left;
text-transform: none;
line-height:1;
margin-bottom: 10px !important;
}
.section-blog ul li article .post-meta {
font-size: 0.875rem;
color: #5c5c5c;
}
.section-blog ul li article .post-meta address {
display: inline;
color: #3498db;
margin-top: 8px;
font-style: italic;
}
.section-blog ul li article .read-more {
float: right;
background: #e74c3c;
color: #fff;
width: 150px;
font-size: 1rem;
display: inline-block;
padding: 10px;
cursor: pointer;
border-radius: 3px;
border: solid 1px;
text-align: center;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}
article p {margin-bottom:20px; margin-top:20px !important;}
.post-meta a {color:#3498db !important;}
.fmwizardstepscontainer {height:0;line-height:0;padding:0;margin:0;display:inline !important;}

#banner {z-index:inherit !important}

.in-news {
  width: 100%;
  background: #fff;
  padding: 40px 0;
  text-align: center;
}
.in-news h2 {
  font-size: 3.25rem;
  font-weight: 300;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 15px !important;
}
.in-news h2 span {
  font-weight: 600;
}
.in-news h2 a {
  color: #333 !important;
  line-height: 1.2;
}
.in-news h2 a:hover {
  color: #999 !important;
}
.in-news img {
	opacity:.65;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.in-news img:hover {
	cursor:pointer;
	filter: none;
	-webkit-filter: none;
	opacity:1;
}
.TLYCS-Intro {
	background: #051621; /* Old browsers */
	background: -moz-linear-gradient(top,  #051621 0%, #3498db 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#051621), color-stop(100%,#3498db)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #051621 0%,#3498db 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #051621 0%,#3498db 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #051621 0%,#3498db 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #051621 0%,#3498db 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#051621', endColorstr='#3498db',GradientType=0 ); /* IE6-9 */
	height:100vh;
	position:relative;
}
.TLYCS-Intro h2 {
  font-size: 44px;
}
.TLYCS-Intro p {
  font-size: 1.15rem;
  line-height:1.6;
}
@media (max-width: 1199px){
	.TLYCS-Intro h2 {
      font-size: 35px;
	}
	.TLYCS-Intro p {
	  font-size: 1rem;
	}	
}
@media (max-width: 979px){
	.TLYCS-Intro h2 {
      font-size: 28px;
	}
	.TLYCS-Intro p {
	  font-size: 1rem;
	}
	.TLYCS-Intro .video-intro {
		margin:28% auto 0 !important;
	}
}

.TLYCS-Intro h2, .TLYCS-Intro p {
  color: #fff;
  text-shadow: 0 0 0 transparent,1px 1px 1px rgba(0,0,0,0.35);
}
.TLYCS-Intro .videomodal {
	margin:25px 0 0 0;
}
.TLYCS-Intro span.icon-chevron-sign-down {
  color: rgb(255, 255, 255);
  font-size: 5rem;
  position: absolute;
  bottom: 10px;
  z-index: 200;
  opacity: 0.7;
  cursor:pointer;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  margin-left: -68px;
}
.TLYCS-Intro span.icon-chevron-sign-down:hover {
	opacity:1;
}
.TLYCS-Intro .video-intro {
	margin:23% auto 0;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
/*@media ( max-height: 900px ){
    .TLYCS-Intro .video-intro {
		height: 65vh;
	}
}
@media ( max-height: 800px ){
    .TLYCS-Intro .video-intro {
		height: 60vh;
	}
}
@media ( max-height: 700px ){
    .TLYCS-Intro .video-intro {
		height: 57vh;
	}
}
@media ( max-height: 600px ){
    .TLYCS-Intro .video-intro {
		height: 53vh;
	}
}
.TLYCS-Intro .video-box {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}*/
.TLYCS-Intro .row {
  width: 100%;
}
.section-PSTED {
    background-color: #fff;
}
@media (min-width: 1200px) {
.video-intro h2 {
    padding-top:30px;
}
}

.charity-logos {
    text-align: center;
	background:#fff;
	padding: 50px 0;
}
.charity-logos .logos-wrapper {
	max-width:1170px;
	/*max-width:1024px;*/
	width:100%;
	margin:0 auto;
}
.causes .causes-wrapper, .causes2 .causes-wrapper {
	max-width:1170px;
	width:100%;
	margin:0 auto;
}
.charity-logos h2 span, .causes h2 span, .causes2 h2 span {
    font-weight: 600;
}
.charity-logos h2, .causes2 h2 {
    text-transform: uppercase;
    font-size: 3rem;
    font-weight: 300;
    text-align: center;
    margin-bottom: 50px !important;
	line-height:1;
}
.causes h2 {
    text-transform: uppercase;
    font-size: 3rem;
    font-weight: 300;
    text-align: center;
    margin-bottom: 20px !important;
	line-height:1;
	color:#333;
}
.charity-logos a {
    margin: 8px 35px;
    -moz-transition: all 0.3s ease !important;
    -webkit-transition: all 0.3s ease !important;
    -o-transition: all 0.3s ease !important;
    transition: all 0.3s ease !important;
    background: url(//www.thelifeyoucansave.org/portals/0/img/charities/charity_logos.png);
	display: inline-block;
	border:none !important;
	outline:none !important;
	width:0px;
	height:0px;
}
@media (max-width: 450px) {
.charity-logos a {
    display:block;
	margin: 15px auto;
}
.charity-logos h2 {
	font-size:2.2rem;
	line-height:1em;
}
}
.charity-logos a:hover {
	opacity:.6;
}
a.amf-logo {
    background-position: 0 0;
	padding:50px 41px 50px 42px;
}
a.dmi-logo {
    background-position: -84px 0;
	padding:42px 57px 43px 57px;
}
a.ea-logo {
    background-position: -199px 0;
	padding:40px 56px;
}
a.ff-logo {
    background-position: -312px 0;
	padding:27px 110px 28px 110px;
}
a.ipa-logo {
    background-position: -598px 0;
	padding:40px 70px 40px 71px;
}
a.fhf-logo {
    background-position: 0 -101px;
	padding:27px 144px 28px 144px;
}
a.gain-logo {
    background-position: -288px -100px;
	padding:35px 96px 35px 97px;
}
a.gd-logo {
    background-position: -482px -100px;
	padding:20px 128px 20px 129px;
}
a.ign-logo {
    background-position: 0 -171px;
	padding:27px 91px 28px 92px;
}
a.lg-logo {
    background-position: -184px -171px;
	padding:30px 99px 30px 100px;
}
a.oxfam-logo {
    background-position: -384px -171px;
	padding:26px 89px 26px 90px;
}
a.psi-logo {
    background-position: -564px -171px;
	padding:45px 71px 45px 72px;
}
a.possible-logo {
    background-position: 0 -227px;
	padding: 31px 83px 31px 84px;
}
a.phc-logo {
    background-position: -167px -232px;
	padding:32px 86px 33px 86px;
}
a.sci-logo {
    background-position: -340px -232px;
	padding:45px 45px 45px 46px;
}
a.seva-logo {
    background-position: -432px -232px;
	padding:45px 49px 45px 50px;
}
a.oaf-logo {
    background-position: -321px -56px;
	padding:21px 122px 21px 121px;
}

.causes, .causes2 {
    text-align: center;
	background:#fff;
	padding: 50px 0;
}
.causes-wrapper .row {
    display: inline-block;
}
a.causes-headline {
    background: initial !important;
    width: initial !important;
    color: inherit;
    height: inherit !important;
    display: inherit !important;
}
.causes2 .row {
	margin-top:70px;
}
.causes .row {
	margin-top:30px;
}
@media (min-width: 767px) {
/*.causes2 .row {
    display: flex;
    align-items: center;
}
.causes2 .row:last-of-type {
	margin-top:40px;
}*/
}
@media (max-width: 767px) {
.causes2 .span3 {
	margin:80px auto;
}
.causes .span2 {
	margin:50px auto;
}
}
.causes a, .causes2 a {
	display:block;
	width:90px;
	height:90px;
	margin:0 auto;
	background-image: url(//www.thelifeyoucansave.org/portals/0/images/icons/causes2.png);
	background-size:cover;
}
.causes a:hover, .causes2 a:hover {
	opacity:.6;
}
.causes a.cause-children, .causes2 a.cause-children {
	background-position:0 0;
}
.causes a.cause-women, .causes2 a.cause-women {
	background-position:0 -90px;
}
.causes a.cause-health, .causes2 a.cause-health {
	background-position:0 -180px;
}
.causes a.cause-hunger, .causes2 a.cause-hunger {
	background-position:0 -270px;
}
.causes a.cause-education, .causes2 a.cause-education {
	background-position:0 -360px;
}
.causes a.cause-water, .causes2 a.cause-water {
	background-position:0 -450px;
}
.causes a.cause-empower, .causes2 a.cause-empower {
	background-position:0 -540px;
}
.causes a.cause-research, .causes2 a.cause-research {
	background-position:0 -630px;
}
.causes a.cause-agriculture, .causes2 a.cause-agriculture {
	background-position:0 -720px;
}
.causes .causes-wrapper h5 {
    font-size: .9rem;
    font-weight: 600;
    color: #667273;
    width: 100%;
    max-width: 250px;
    text-align: center;
    margin: 0 auto;
    padding-top: 10px;
    line-height: 1.3;
}

/* NEW STYLES */
.h1-header {
    margin-bottom: 10px !important;
    margin-top: 40px !important;
    font-weight: 300 !important;
}
.h1-subheader {
    text-align: center;
    font-size: 1.3rem;
    color: #777;
    font-style: italic;
	line-height:1.3;
}
.why-section .span4 {
    text-align: center;
	margin-bottom:15px;
}
.why-section .span4 img.icon:hover, .charities-work-section .span4 img.icon:hover {
    opacity: .5;
}
.why-section .span4 img.icon, .charities-work-section .span4 img.icon {
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.why-section {
    margin-top: 40px;
    margin-bottom: 40px;
}
.why-section p, .charities-work-section p {
    /*font-size: .9rem;*/
    font-weight: 600;
    color: #667273;
    width: 100%;
    max-width: 250px;
    text-align: center;
    margin: 0 auto;
    padding-top: 10px;
    line-height: 1.3;
}
.charities-work-section {
	background-color:#e9e6e1;
	padding:10px 0 40px;
}
.charities-work-section .span4 {
    margin-bottom: 35px;
}
.charities-work-section .h1-header {
	margin-bottom:40px !important;
}
.new_subscribe_section .h1-header {
   /* margin-bottom: 60px !important;*/
}
.new_subscribe input {
    max-width: 400px;
    font-size: 18px;
    height: 40px;
    border-radius: 4px;
    font-weight: 300;
	border-color:#aaa;
	margin-top:60px;
}
.new_subscribe_section {
    margin-bottom: 50px;
}
#TST-new-slider2 .WTDBkg {
    height: 400px;
}
.slider-copy-area {
    margin-top: 180px;
	margin-left: 50px;
}
.slider-headline h2 {
    font-size: 3.5rem;
    font-weight: 400;
    color: #fff;
    text-shadow: 3px 3px 6px rgba(0,0,0,1);
    line-height: 1.2;
    margin-bottom: 24px !important;
}
@media (max-width: 1300px) {
.slider-headline h2 {
	font-size: 3rem;
}
.slider-copy-area {
    margin-top: 190px;
}
}
@media (max-width: 1130px) {
.slider-headline h2 {
	font-size: 2.4rem;
}
.slider-copy-area {
    margin-top: 210px;
}
}
@media (max-width: 930px) {
.slider-headline h2 {
	font-size: 2rem;
}
}
@media (max-width: 500px) {
.slider-headline h2 {
	font-size: 1.6rem;
}	
.slider-copy-area {
    margin-top: 150px;
}
}
@media (max-width: 450px) {
.slider-copy-area {
    margin-left: 5px;
}
}